body{
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow-y: auto;
}
.login-bc{
	min-width: 1200px;
	width:100%;
	height:100%;
	background: url(https://news.uavvv.com/2020-11-19/uav-16057545532110408893.png) no-repeat;
	background-size: contain;
}
.login-box{
	width:455px;
	height:575px;
	position:absolute;
	top: 50%;
	margin-top: -280px;

	left:60%;
	
	background:#fff;
	
	box-shadow: 0px 10px 23px 1px rgba(125, 117, 159, 0.2);
	border-radius: 20px;
}
.login-hd{

	text-align: center;
	padding-top:50px;
	
}


.login-hd img{
	width: 168px;
	height: 60px;
}

.login-bd{
	padding: 0 15% 0 15%;
}
.loging-title{ 
	font-size: 18px; 
	padding-top:45px;
	color: #666;
	cursor:pointer; 
}
.title_left{
    width: 49%;
    float: left;
	text-align: center;
	
}
.title_right{
	border-left: 1px solid #ccc;
    width: 50%;
    float: right;
    text-align: center;
}
.title_action{
	color: #579CFF !important;
}
.login-content{
	padding-top:10px;
}
.login_phone{
	/* background: #F8F8F8; */
	border: 1px solid #dadada;
    width: 100%;
    height: 50px;
	line-height: 50px;
	margin-top: 20px;
}
.login_phone img{
	position: absolute;
    width: 15px;
   
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
}
.login_phone input{
	/* border: 1px solid; */
	width: 83%;
    height: 100%;
    padding-left: 52px;
}

.login_code{
	/* background: #F8F8F8; */
	border: 1px solid #dadada;
    width: 60%;
    height: 50px;
	line-height: 50px;
	margin-top: 20px;
}
.login_code img{
	position: absolute;
    width: 15px;
   
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 17px;
}
.login_code input{
	/* border: 1px solid; */
	width: 83%;
    height: 100%;
    padding-left: 52px;
}

.login_code_btn a{

	margin-top: 20px;
    height: 50px;
    line-height: 50px;
    display: block;
    text-align: center;
    
    width: 112px;
    
    border-radius: 5px;
    margin: 5 auto;
    color: #fff;
    font-size: 16px;
    background: -webkit-linear-gradient(left,#6297ff,#6f7dff);
}
.login-tishi a{
	padding-top:17px;
	font-size:14px;
	color: #999999;
}



.content_btn a{
	margin-top:27px;
	height: 45px;
    line-height: 45px;
    display: block;
    text-align: center;
	width: 100%;
	margin: 27px auto;
    border-radius: 27px;
    margin: 5 auto;
    color: #fff;
    font-size: 16px;
   
    background: -webkit-linear-gradient(left,#6297ff,#6f7dff);
}

.mobile_denglu{
	padding-bottom: 36px;
}
.mima_denglu{
	display:none;
}